@font-face {

    font-family: 'TMSans-Bold';

    src: url('../fonts/TMSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/TMSans-Bold.otf') format('opentype'), url('../fonts/TMSans-Bold.woff') format('woff'), url('../fonts/TMSans-Bold.ttf') format('truetype'), url('../fonts/TMSans-Bold.svg#TMSans-Bold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'TMSans-Regular';

    src: url('../fonts/TMSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/TMSans-Regular.otf') format('opentype'), url('../fonts/TMSans-Regular.woff') format('woff'), url('../fonts/TMSans-Regular.ttf') format('truetype'), url('../fonts/TMSans-Regular.svg#TMSans-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'TMSans-SemiBold';

    src: url('../fonts/TMSans-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/TMSans-SemiBold.otf') format('opentype'), url('../fonts/TMSans-SemiBold.woff') format('woff'), url('../fonts/TMSans-SemiBold.ttf') format('truetype'), url('../fonts/TMSans-SemiBold.svg#TMSans-SemiBold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'FilsonW04-Heavy';

    src: url('../fonts/FilsonW04-Heavy.eot') format('embedded-opentype'), url('../fonts/FilsonW04-Heavy.woff') format('woff'), url('../fonts/FilsonW04-Heavy.ttf') format('truetype'), url('../fonts/FilsonW04-Heavy.svg#FilsonW04-Heavy') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'FilsonW04-Medium';

    src: url('../fonts/FilsonW04-Medium.eot') format('embedded-opentype'), url('../fonts/FilsonW04-Medium.woff') format('woff'), url('../fonts/FilsonW04-Medium.ttf') format('truetype'), url('../fonts/FilsonW04-Medium.svg#FilsonW04-Medium') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'FilsonW04-Regular';

    src: url('../fonts/FilsonW04-Regular.eot') format('embedded-opentype'), url(../fonts/FilsonW04-Regular.woff) format('woff'), url('../fonts/FilsonW04-Regular.ttf') format('truetype'), url('../fonts/FilsonW04-Regular.svg#FilsonW04-Regular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'FilsonW04-Bold';

    src: url('../fonts/FilsonW04-Bold.eot') format('embedded-opentype'), url('../fonts/FilsonW04-Bold.woff') format('woff'), url('../fonts/FilsonW04-Bold.ttf') format('truetype'), url('../fonts/FilsonW04-Bold.svg#FilsonW04-Bold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'SofiaProLight';

    src: url('../fonts/SofiaProLight.eot') format('embedded-opentype'), url('../fonts/SofiaProLight.otf') format('opentype'), url('../fonts/SofiaProLight.woff') format('woff'), url('../fonts/SofiaProLight.ttf') format('truetype'), url('../fonts/SofiaProLight.svg#SofiaProLight') format('svg');

    font-weight: normal;

    font-style: normal;

}



* {

    margin: 0;

    padding: 0;

}



body {

    color: #000;

    font-family: 'FilsonW04-Regular';

    margin: 0;

    padding: 0;

}



ul, li {

    margin: 0;

    padding: 0;

}



a, input {

    -webkit-transition: all 0.4s linear;

    -o-transition: all 0.4s linear;

    transition: all 0.4s linear;

    text-decoration: none !important;

}



h1, h2, h3, h4, h5, h6 {

    margin: 0;

    padding: 0;

}



br {

    margin: 0;

    width: 0;

}



.no-padding {

    padding: 0;

}



.no-right {

    padding-right: 0;

    text-align: right;

}



.no-left {

    padding-left: 0;

}



.banner {

    padding: 0;

    background-size: cover;

    background-repeat: no-repeat;

    background-position: top center;

    position: relative;

    height: 638px;

    width: 100%;

}



.head-logo {

    padding-top: 15px;

}



.side-nav {

    background-color: white;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    float: right;

}



.sidenav {

    height: 100%;

    width: 0;

    position: fixed;

    z-index: 1;

    top: 0;

    right: 0;

    background-color: #3d729e;

    overflow-x: hidden;

    -webkit-transition: 0.5s;

    -o-transition: 0.5s;

    transition: 0.5s;

    padding-top: 60px;

}



.sidenav a {

    padding: 8px 8px 8px 32px;

    text-decoration: none;

    font-size: 25px;

    color: white;

    display: block;

    -webkit-transition: 0.3s;

    -o-transition: 0.3s;

    transition: 0.3s;

}



.sidenav a:hover {

    color: #f1f1f1;

}



.sidenav .closebtn {

    position: absolute;

    top: 0;

    left: 2px;

    margin-left: 0;

    z-index: 9;

    background: #fff;

    color: #3d729e;

    line-height: 34px;

    padding: 23px 35px;

    font-size: 50px;

}



.side-nav span {

    padding: 20px 25px 10px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    font-size: 30px;

    cursor: pointer;

    color: #3d729e;

}



.contact-section p {

    font-size: 18px;

    color: #ffffff;

    padding: 15px 40px 5px;

}



.contact-section {

    background-color: #3d729e;

    position: relative;

    z-index: 99;

    width: fit-content;

    display: inline-block;

    text-align: center;

    top: 13px;

}



.tab2 {

    display: inline-block;

}



.contact-section a {

    color: #ffffff;

    font-family: 'FilsonW04-Bold';

    font-size: 24px;

}



.banner-text p {

    font-size: 19px;

    line-height: 33px;

    color: #ffffff;

    font-family: 'FilsonW04-Medium';

    padding: 15px 30% 0px;

}



.banner-text h1 {

    font-size: 69px;

    line-height: 83px;

    color: #ffffff;

    font-family: 'FilsonW04-Heavy';

}



.banner-text {

    text-align: center;

    position: relative;

    padding: 14% 1%;

    z-index: 9;

}



.banner-text a {

    font-size: 21px;

    color: #ffffff;

    font-family: 'FilsonW04-Bold';

    border-radius: 25px;

    display: flex;

    align-items: center;

    height: 100%;

}



.banner_icon {

    display: -webkit-inline-box;

    display: -ms-inline-flexbox;

    display: inline-flex;

    z-index: 9;

}



.silder-icon {

    position: absolute;

    bottom: 40px;

    left: 20px;

    z-index: 99;

}



.call-icon {

    position: absolute;

    right: 35px;

    bottom: 33px;

    z-index: 99;

}



.banner:before {

    content: "";

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    position: absolute;

    /*background-color: rgba(0,0,0,0.6);*/

}



.we_are_the_best h3 {

    font-size: 21px;

    color: #858585;

    font-family: 'FilsonW04-Regular';

}



.we_are_the_best h3 {

    font-size: 21px;

    color: #858585;

    font-family: 'FilsonW04-Regular';

}



.we_are_the_best h2 {

    font-size: 60px;

    color: #2f2f2f;

    font-family: 'FilsonW04-Heavy';

    padding-top: 5px;

}



.we_are_the_best p {

    font-size: 20px;

    line-height: 30px;

    color: #000000;

    font-family: 'SofiaProLight';

    padding: 15px 76px 0px;

}



.we_are_the_best {

    text-align: center;

    padding: 70px 0px 75px;

}



.we_are_the_best a {

    font-size: 17px;

    color: #3d729e;

    font-family: 'FilsonW04-Bold';

    border: 2px solid;

    padding: 10px 33px;

    border-radius: 25px;

    margin-top: 25px;

    display: inline-block;

}



.waterproofing_text p {

    font-size: 26px;

    text-align: center;

    color: #ffffff;

    font-family: 'FilsonW04-Regular';

    padding: 25px 0px;

    padding-right: 20px;

}



.waterproofing {

    background-color: #406d92;

}



.waterproofing_btn a {

    font-size: 30px;

    letter-spacing: 1px;

    color: #ffffff;

    font-family: 'TMSans-SemiBold';

    border: 2px solid;

    padding: 10px 30px;

    display: inline-block;

    border-radius: 100px;

    margin-top: 56px;

    float: right;

    z-index: 0;

}



.welocome_to_hydroproof_text h3 {

    font-size: 24px;

    color: #858585;

    padding: 15px 0px 0px;

}



.welocome_to_hydroproof_text h2 {

    font-size: 36px;

    color: #2f2f2f;

    font-weight: 800;

    padding-bottom: 15px;

}



.welocome_to_hydroproof_text p {

    font-size: 19px;

    line-height: 25px;

    color: #000000;

    font-family: 'SofiaProLight';

    font-weight: 300;

    padding-right: 0;

}



ul.welcome_list li {

    list-style: none;

    font-size: 21px;

    color: #000000;

    font-weight: 300;

    font-family: 'SofiaProLight';

    padding-bottom: 13px;

}



.welcome_list i {

    color: #2f2f2f;

    padding-right: 10px;

}



.welcome_list {

    padding-top: 15px;

}



.welocome_to_hydroproof_text a {

    font-size: 17px;

    color: #3d729e;

    font-family: 'FilsonW04-Bold';

    border: 2px solid;

    padding: 10px 40px;

    border-radius: 100pc;

    display: inline-block;

    margin-top: 23px;

    cursor: pointer;

}



.welocome_to_hydroproof {

    padding: 90px 0px 60px;

}



.back_img img {

    position: relative;

    left: -62%;

    top: -75px;

}



.front_img {

    background-color: white;

    position: absolute;

    top: 0;

    left: -148px;

}



.front_img img {

    position: relative;

    left: 0;

    top: 0;

    padding: 8px;

    width: 100%;

}



.welocome_to_hydroproof_text {

    padding-left: 30px;

    padding-top: 20px;

}



.learn_what {

    background-color: #7198b7;

    text-align: center;

}



.learn_what1 {

    font-size: 24px;

    color: #ffffff;

    font-family: 'FilsonW04-Medium';

    padding: 40px 58px 30px;

    letter-spacing: 2px;

}



.learn_icon {

    position: absolute;

    bottom: 0;

    left: 8.5%;

}



.learn_icon2 {

    position: absolute;

    bottom: 0;

    right: 8.5%;

}



.learn_what {

    position: relative;

}



.house_painters_auckland_text h3 {

    font-size: 21px;

    color: #858585;

}



.house_painters_auckland_text h4 {

    font-size: 60px;

    color: #2f2f2f;

    font-family: 'FilsonW04-Heavy';

    padding: 10px 0px;

}



.house_painters_auckland_text p {

    font-size: 20px;

    color: #000000;

    line-height: 30px;

    font-family: 'SofiaProLight';

    font-weight: 300;

}



.house_painters_auckland_text a {

    font-size: 17px;

    color: #3d729e;

    font-family: 'FilsonW04-Bold';

    border: 2px solid;

    padding: 10px 40px;

    border-radius: 100px;

    display: inline-block;

    margin-top: 20px;

}



.house_painters_auckland {

    padding: 100px 0px;

}



.house_painters_auckland_text {

    padding-top: 40px;

}



.house_front {

    position: absolute;

    top: -18%;

    left: -67%;

}



.house_front img {

    height: 700px;

    width: 291px;

}



.house_back img {

    width: 500px;

    left: -60px;

    position: relative;

}



.portfolio {

    padding-top: 35px;

    text-align: center;

    padding-bottom: 20px;

}



.portfolio p {

    font-size: 21px;

    color: #858585;

    font-weight: 600;

}



.portfolio h4 {

    font-size: 61px;

    color: #2f2f2f;

    font-family: 'FilsonW04-Heavy';

}



.gall_wrap {

    background-repeat: no-repeat;

    background-size: cover;

    background-position: top center;

    height: 380px;

    width: 100%;

    position: relative;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}



.gallery_wrap {

    padding-top: 5px;

    overflow: hidden;

}



.top_pad {

    padding-top: 25px;

}



.gall_wrap:hover:before {

    content: "";

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    position: absolute;

    background-color: rgba(0,0,0,0.6);

}



.add_circle {

    height: 50px;

    width: 50px;

    border: 2px solid white;

    border-radius: 25px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    opacity: 0;

    position: relative;

}



i.fa.fa-plus {

    font-size: 30px;

    color: white;

}



.gall_wrap:hover .add_circle {

    opacity: 1;

}



.view_more_btn a {

    font-size: 17px;

    color: #3d729e;

    font-family: 'FilsonW04-Bold';

    border: 2px solid;

    padding: 10px 40px;

    border-radius: 100px;

    display: inline-block;

    margin-top: 40px;

}



.testimonial {

    background-image: url(../images/testimonial.png);

    background-repeat: no-repeat;

    background-size: cover;

    background-position: top center;

    position: relative;

    width: 100%;

    height: 490px;

    text-align: center;

}



.testimonial:before {

    content: "";

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    position: absolute;

    background-color: rgba(65,115,157,0.9);

}



.testimonial p {

    font-size: 16px;

    color: #ffffff;

    position: relative;

    padding-top: 35px;

    font-weight: 600;

}



.testimonial p {

    font-size: 16px;

    color: #ffffff;

    position: relative;

}



.testimonial h4 {

    font-size: 47px;

    color: #ffffff;

    font-family: 'FilsonW04-Heavy';

    position: relative;

}



.client_wrap p {

    font-size: 21px;

    color: #ffffff;

    font-family: 'FilsonW04-Bold';

    padding-top: 22px;

}



.client_wrap img {

    margin: 0 auto;

}



.slider_box_text h5 {

    font-size: 18px;

    color: #ffffff;

    font-family: 'TMSans-SemiBold';

}



.slider_box_text {

    text-align: center;

    padding-top: 50px;

}



.slider_box_text p {

    font-size: 18px;

    line-height: 26px;

    color: #ffffff;

    font-family: 'TMSans-Regular';

    letter-spacing: 1px;

    padding-top: 15px;

}



.client_wrap {

    padding-top: 20px;

}



ul.slick-dots li {

    list-style: none;

}



.right.carousel-control {

    background: none;

}



.left.carousel-control {

    background: none;

}



.carousel-indicators {

    bottom: -80px;

}



.carousel-indicators li {

    display: inline-block;

    width: 25px;

    height: 3px;

    background-color: #eee;

    text-indent: -999px;

    cursor: pointer;

    border-radius: 0;

    margin: 0;

    margin-right: 20px;

}



.carousel-indicators .active {

    width: 25px;

    height: 3px;

    background-color: #000;

    margin-right: 20px;

    border: 1px solid #000;

}



.efficient p {

    font-size: 30px;

    color: #000000;

    font-family: 'FilsonW04-Medium';

    padding: 35px 0px 25px;

    text-align: center;

}



.efficient a {

    color: #313131;

}



.about-us h5 {

    font-size: 18px;

    color: #ffffff;

    font-family: 'FilsonW04-Bold';

}



.about-us p {

    font-size: 16px;

    line-height: 22px;

    color: #ffffff;

    font-family: 'SofiaProLight';

    font-weight: 300;

    padding-top: 30px;

    padding-right: 45px;

}



.about-us a {

    font-size: 16px;

    color: #fff;

    font-family: 'SofiaProLight';

    border: 1px solid;

    padding: 5px 15px;

    border-radius: 100px;

    display: inline-block;

    margin-top: 15px;

}



.footer {

    background-color: #000;

    padding: 70px 0px 0px;

}



.link h5 {

    font-size: 18px;

    color: #ffffff;

    font-family: 'FilsonW04-Bold';

}



.link ul li {font-size: 16px;color: #ffffff;font-weight: 300;list-style: none;padding-bottom: 8px;}



.link ul li a {color: #ffffff;}



i.fa.fa-angle-right {

    font-size: 20px;

    padding-right: 10px;

}



.link ul {

    padding-top: 30px;

}



.about-us {

    padding-bottom: 50px;

}



.footer_last p {

    font-size: 16px;

    color: #ffffff;

    font-weight: 300;

    font-family: 'SofiaProLight';

    padding: 0px;

}



.social_icon {

    background-image: url(../images/socialimg.png);

    background-size: cover;

    background-repeat: no-repeat;

    background-position: top center;

    position: relative;

    height: 104px;

    width: 100%;

}



hr {

    margin-top: 0;

    margin-bottom: 0;

    border: 0;

    border-top: 1px solid #eee;

}



.social_icon i {

    font-size: 20px;

    color: white;

    margin: 0 15px;

}



.icon_media {

    padding-top: 40px;

    text-align: center;

}



.link ul li a:hover {

    color: #457297;

    -webkit-transition: 0.5s linear;

    -o-transition: 0.5s linear;

    transition: 0.5s linear;

}



.social_icon i:hover {

    color: #457297;

    -webkit-transition: 0.5s linear;

    -o-transition: 0.5s linear;

    transition: 0.5s linear;

}



.btn {

    display: inline-block;

    position: relative;

    z-index: 1;

    -webkit-transition: color .2s,border .2s cubic-bezier(.25,.46,.45,.94),-webkit-transform .2s cubic-bezier(.25,.46,.45,.94);

    transition: color .2s,border .2s cubic-bezier(.25,.46,.45,.94),-webkit-transform .2s cubic-bezier(.25,.46,.45,.94);

    -o-transition: color .2s,transform .2s cubic-bezier(.25,.46,.45,.94),border .2s cubic-bezier(.25,.46,.45,.94);

    transition: color .2s,transform .2s cubic-bezier(.25,.46,.45,.94),border .2s cubic-bezier(.25,.46,.45,.94);

    transition: color .2s,transform .2s cubic-bezier(.25,.46,.45,.94),border .2s cubic-bezier(.25,.46,.45,.94),-webkit-transform .2s cubic-bezier(.25,.46,.45,.94);

    overflow: hidden;

}



.btn:active:before, .btn:focus:before, .btn:hover:before {

    height: 500%;

    border-color: #457297;

    -webkit-transition: 0.3s linear;

    -o-transition: 0.3s linear;

    transition: 0.3s linear;

}



.btn--black:before {

    background: #457297;

}



.btn:before {

    position: absolute;

    height: 0%;

    width: 100%;

    z-index: -1;

    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-60deg);

    -ms-transform: translateX(-50%) translateY(-50%) rotate(-60deg);

    transform: translateX(-50%) translateY(-50%) rotate(-60deg);

    -webkit-transition: all .2s cubic-bezier(.25,.46,.45,.94);

    -o-transition: all .2s cubic-bezier(.25,.46,.45,.94);

    transition: all .2s cubic-bezier(.25,.46,.45,.94);

}



.btn:before {

    left: 50%;

    content: '';

    top: 50%;

}



.btn:hover {

    color: white;

}



.about-us a:hover {

    border-color: #457297;

}



.box {

    display: none;

}



.banner-text a:hover {

    border-color: #457297;

}



.house_front {

    -webkit-transition: 0.5s;

    -o-transition: 0.5s;

    transition: 0.5s;

}



.house_back {

    -webkit-transition: 0.5s;

    -o-transition: 0.5s;

    transition: 0.5s;

}



.baner-slider .carousel-indicators {

    bottom: 0;

}



.baner-slider .carousel-indicators li {

    display: inline-block;

    width: 12px;

    height: 12px;

    background-color: #eee;

    text-indent: -999px;

    cursor: pointer;

    border-radius: 20px;

    margin: 0;

    margin-right: 10px;

}



.baner-slider .carousel-indicators .active {

    width: 12px;

    height: 12px;

    background-color: #fff;

    margin-right: 10px;

}



.baner-slider .carousel-indicators {

    -webkit-transform: rotate(90deg);

    -ms-transform: rotate(90deg);

    transform: rotate(90deg);

    position: absolute;

    top: 50%;

    left: 120%;

    right: -10%;

    width: 135px;

    height: 134px;

}



.waterproofing_btn a:hover {

    border-color: black;

}



.waterproofing_btn .btn--black:before {

    background: #000;

}



.head-section {

    position: absolute;

    width: 100%;

    z-index: 1;

    top: 0;

}



.carousel-control {

    height: 500px;

    top: 102px;

}



.inner-banner {

    background-size: cover;

    background-repeat: no-repeat;

    background-position: top center;

    position: relative;

    height: 400px;

    width: 100%;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

}



.inner-banner:before {

    content: "";

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    position: absolute;

    background-color: rgba(0,0,0,0.6);

}



.inner-banner h1 {

    font-size: 60px;

    color: #ffffff;

    position: relative;

    text-align: center;

    font-family: 'FilsonW04-Heavy';

}



.inner-banner-text {

    margin: auto;

}



.about-page-adjust {

    top: -15px;

    position: relative;

}



.our-staff-content {

    background-image: url(../images/our-staff.png);

    background-size: cover;

    background-repeat: no-repeat;

    background-position: top center;

    position: relative;

    height: auto;

    width: 100%;

}



.our-staff-content h2 {

    font-size: 60px;

    color: #2f2f2f;

    font-weight: 800;

    text-align: center;

    padding: 80px 0px 50px;

}



.name-plate {

    background-image: url(../images/name-plate.png);

    background-size: cover;

    background-repeat: no-repeat;

    background-position: top center;

    position: absolute;

    height: auto;

    width: 100%;

    bottom: 0;

    left: 0px;

    padding-left: 30px;

    box-shadow: 0 7px 9px rgba(0,0,0,0.1);

}



.name-plate h4 {

    font-size: 18px;

    color: #2f2f2f;

    font-weight: 800;

    padding: 50px 0px 10px;

}



.name-plate p {

    font-size: 18px;

    color: #000000;

    font-weight: 300;

    font-family: 'SofiaProLight';

    line-height: 14px;

}



.staff_box img {

    border: 2px solid #eee;

    margin: 0 auto;

    display: block;

    border-radius: 100%;

    width: 340px;

    height: 340px;

}



.team_in {

    padding: 0 0 50px 0;

}



.team_in ul {

    padding: 0;

    margin: 0;

}



.team_in ul li {

    float: left;

    width: 33.33%;

    list-style: none;

    padding: 0 13px;

}



.staff_box {

    width: 100%;

    background-color: #eee;

    position: relative;

}



.service-section {

    padding-top: 50px;

}



.service-section h2 {

    font-size: 60px;

    color: #2f2f2f;

    text-align: center;

    padding-bottom: 50px;

    font-weight: 800;

}



.first-section_text h3 {

    font-size: 32px;

    color: #2f2f2f;

    font-weight: 800;

    padding-top: 15px;

    padding-left: 15px;

}



.first-section_text h4 {

    font-size: 19px;

    color: #858585;

    padding-top: 10px;

    padding-left: 15px;

}



.first-section_text p {

    font-size: 16px;

    color: #000000;

    font-weight: 300;

    font-family: 'SofiaProLight';

    padding-left: 15px;

    padding-top: 10px;

    line-height: 24px;

}



.first-section_text2 h3 {

    font-size: 32px;

    color: #2f2f2f;

    font-weight: 800;

    padding-top: 15px;

    padding-left: 15px;

}



.first-section_text2 h4 {

    font-size: 19px;

    color: #858585;

    padding-top: 10px;

    padding-left: 15px;

}



.first-section_text2 p {

    font-size: 16px;

    color: #000000;

    font-weight: 300;

    font-family: 'SofiaProLight';

    padding-left: 15px;

    padding-top: 10px;

    line-height: 24px;

}



.background-text {

    padding: 40px 50px;

}



.first-section_img img {

    width: 100%;

    height: 480px;

}



.first-section_text {

    background-color: #f4f4f4;

    position: relative;

    left: -80px;

    top: 50px;

}



.first-section_text2 {

    background-color: #f4f4f4;

    position: relative;

    left: 80PX;

    top: 50px;

    z-index: 1;

}



.background-text2 {

    background-color: #EEE

}



.first-section_img {

    padding-bottom: 50px;

}



/*form*/

.contact-page {

    padding-top: 70px;

}



.form-wrap {

    background-color: #f9faff;

}



.heading {

    text-align: center;

    padding-bottom: 30px;

}



.heading h2 {

    font-size: 60px;

    color: #2f2f2f;

    font-weight: 800;

    text-align: center;

}



.contact-page .section-form {

    width: 100%;

}



.section-form {

    background-color: #3d729e;

    max-width: 100%;

    margin: auto;

    padding: 50px 0 25px;

    position: relative;

    z-index: 1;

}



.form {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    padding: 0 70px;

}



.left-field {

    width: 50%;

}



.left-field ul {

    padding: 8px 8px 0px;

}



.left-field ul li {

    list-style: none;

    padding: 5px;

}



.textarea-field ul {

    list-style: none;

    padding: 5px;

}



.textarea-field {

    padding: 0 78px;

}



.message-field {

    margin-top: -10px;

}



.formfield {

    width: 100%;

    padding: 10px;

    font-size: 16px;

    color: #535353;

    font-weight: 300;

    margin-bottom: 10px;

}



.submit {

    text-align: center;

    padding-top: 15px;

    display: inline-block;

    width: 100%;

}



button, html input[type="button"], input[type="reset"], input[type="submit"] {

    -webkit-appearance: button;

    cursor: pointer;

    margin-top: 15px;

    text-transform: capitalize;

}



.submit-button {

    background-color: transparent;

    border: 1px solid;

    padding: 14px 58px;

    font-size: 18px;

    color: #ffffff;

    font-family: "Lato";

    font-weight: 700;

    text-align: center;

    border-radius: 25px;

    outline: none;

}



.map {

    position: relative;

    margin: -130px 0px 0px 0px;

}



.map iframe {

    min-height: 449px;

    display: block;

}



.textarea {

    width: 100%;

    padding: 10px;

    resize: none;

    height: 101px;

    font-size: 16px;

    color: #535353;

    font-weight: 300;

}



.form-wrap {

    background-image: url(../images/our-staff.png);

    background-size: cover;

    background-repeat: no-repeat;

    background-position: top center;

    position: relative;

    height: auto;

    width: 100%;

}



.learn_what a {

    color: white;

}



.learn_what a:hover {

    color: black;

}



.acf-map {

    height: 480px;

    width: 100%;

}



.hide_right_post {

    display: none;

}



.hide_left_post {

    display: none;

}



.wpclass {

    margin-top: 25px;

}



.post-section_text h3 {

    font-size: 32px;

    color: #2f2f2f;

    font-weight: 800;

    padding-top: 15px;

    padding-left: 15px;

}



.post-section_text h4 {

    font-size: 19px;

    color: #858585;

    padding-top: 10px;

    padding-left: 15px;

}



.post-section_text p {

    font-size: 16px;

    color: #000000;

    font-weight: 300;

    font-family: 'SofiaProLight';

    padding-left: 15px;

    padding-top: 10px;

    line-height: 24px;

}



.service-post-data {

    padding: 70px 0px 70px;

}



.post-section_text {

    padding-bottom: 50px;

}



.contact-section a:hover {

    color: black!important;

}



.mob_nopad_left li:before {

    content: "\f105";

    font-family: FontAwesome;

    margin-right: 8px;

    font-size: 20px;

}



.client_wrap img {

    -webkit-transition: 0.5s;

    -o-transition: 0.5s;

    transition: 0.5s;

}



.client_wrap img:hover {

    -webkit-transform: translateY(-10px);

    -ms-transform: translateY(-10px);

    transform: translateY(-10px);

}



.testimonial .carousel-control {

    height: 100%;

}



.efficient a:hover {

    color: #3d729e;

}



.gallery_wrap ul li {

    width: 33.33%;

    float: left;

    list-style: none;

    padding: 7px;

    padding-top: 25px;

}



.gallery_wrap ul {

    margin: 0px -10px;

}



.silder-icon {

    cursor: pointer;

}



.link ul .current-menu-item a {

    color: #3d729e;

}



.menu-top-menu-container li.current-menu-item > a {

    /*background: #000000;*/

    color: #858d99;

}



.head-logo img {

    max-width: 540px;

}



.tab1 {

    position: relative;

    top: 8px;

}



.menu-top-menu-container ul li {

    padding: 0 25px;

}



.staff_box {

    -webkit-transition: 0.5s;

    -o-transition: 0.5s;

    transition: 0.5s;

}



.staff_box:hover {

    -webkit-transform: translateY(0px);

    -ms-transform: translateY(0px);

    transform: translateY(0px);

}



button, html input[type="button"], input[type="reset"], input[type="submit"]:hover {

    color: white;

    background-color: black;

    border-color: black;

}



span.wpcf7-not-valid-tip {

    color: black;

    font-weight: normal;

    display: block;

    font-size: 14px;

}



.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {

    font-size: 14px;

    color: red;

}



.menu-top-menu-container ul li {

    list-style: none;

    display: inline-block;

    text-align: center;

}



.menu-top-menu-container ul li a {

    font-size: 20px;

    text-transform: uppercase;

    font-family: 'TMSans-Regular';

    font-weight: 400;

    color: #fff;

}



.silder-icon:hover .main-slider-img {

    display: none;

}



.hover_img {

    display: none;

}



.silder-icon:hover .hover_img {

    display: block;

}



.call-icon:hover .main-slider-img2 {

    display: none;

}



.hover_img2 {

    display: none;

}



.call-icon:hover .hover_img2 {

    display: block;

}



.last_logo {

    padding-top: 40px;

}



.baner-slider .carousel-indicators .active {

    background-color: black;

}



.menu-top-menu-container {

    padding-top: 41px;

}



.welocome_to_hydroproof_text ul {

    padding-left: 20px;

}



.welocome_to_hydroproof_text ul li {

    font-size: 19px;

    line-height: 25px;

    color: #000000;

    font-family: 'SofiaProLight';

    font-weight: 300;

    padding-right: 0;

    margin-bottom: 10px;

}



.moretext {

    display: none;

}



.paint-logo {

    margin-bottom: 20px;

}



.our-staff-content-wrap {

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, 0.7);

    padding: 0px 21px 25px;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    z-index: 0;

    display: flex;

    align-items: center;

    opacity: 0;

}



.our-staff-content-wrap p {

    font-size: 16px;

    line-height: 20px;

    color: #fff;

    font-family: 'SofiaProLight';

}



.staff_box:hover .our-staff-content-wrap {

    opacity: 1;

}



.btn--black.js-slideNext {

    color: #406d92;

    padding: 11px 25px;

    border: 2px solid;

    border-radius: 30px;

    font-size: 17px;

    color: #3d729e;

    font-family: 'FilsonW04-Bold';

    border: 2px solid;

    padding: 10px 33px;

    border-radius: 25px;

    margin-top: 25px;

    display: inline-block;

}



.btn--black.js-slideNext:hover {

    color: #fff;

}



.popup-container {

    position: fixed;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    background: rgba(0,0,0,0.4);

    z-index: 99;

    display: none;

}



.popup-inner-box {

    max-width: 600px;

    position: relative;

    margin: 0 auto;

    top: 50%;

    transform: translateY(-50%);

    background: #fff;

}



a.close-btn {

    position: absolute;

    right: 6px;

    top: -7px;

    font-size: 27px;

    color: #000;

}



.popup-container .popup-inner {

    padding: 20px;

}



.video-url {

    display: none;

}



.property-content h2 {

    font-size: 36px;

    color: #2f2f2f;

    font-weight: 800;

    padding-bottom: 15px;

}



.property-content p {

    font-size: 20px;

    line-height: 25px;

    color: #000000;

    font-family: 'SofiaProLight';

    font-weight: 300;

    padding-right: 0;

}



section.totalproperty {

    padding: 50px;

}



.property-content img {

    width: 70px;

    margin-bottom: 20px;

    height: 70px;

}



.zz {

    margin: 50px 0;

}



.zz {

    padding-top: 0px !important;

}



.property-content {

    padding: 40px 26px;

}



.total-property-video .row:nth-child(1) a.video_btn {

    display: none;

}



.hydo {

    padding: 50px 0;

}



.career-content ul li {

    font-size: 20px;

    line-height: 25px;

    color: #000000;

    font-family: 'SofiaProLight';

    font-weight: 300;

    padding-right: 0;

}



.career-content {

    background-color: #f4f4f4;

    position: relative;

    left: -80px;

    top: 50px;

    padding: 40px 50px;

}



.property-content.career-content h2 {

    color: #337ab7;

}



.career-form-wrapper {

    position: fixed;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

    background-color: rgba(0,0,0,0.5);

    z-index: 5555;

    display: none;

}



.career-form-container {

    position: absolute;

    width: 50%;

    top: 50%;

    left: 50%;

    transform: translate(-50%,-50%);

    background-color: #ccc;

    padding: 20px 20px;

}



.close-btn i {

    position: absolute;

    top: 5px;

    right: 5px;

    font-size: 16px;

    width: 20px;

    height: 20px;

    border-radius: 100px;

    background-color: #f36;

    line-height: 20px;

    text-align: center;

}



.property-content h3 {

    font-size: 25px;

    color: #2f2f2f;

    font-weight: 800;

    padding-bottom: 15px;

}



.property-content.career-content h3 {

    color: #337ab7;

}



.property-content h3 span {

    font-size: 30px;

    padding-right: 10px;

}



.property-wrap img {

    height: 450px;

    width: 100%;

    object-fit: cover;

}



/* Product Section */

.container-fluid.home_portfolio_wrp {

    padding: 15px 0px 60px;

    position: relative;

    text-align: center;

}



.st_sf_page_holder.st_sf_without_sidebar {

    padding-bottom: 21px;

    position: relative;

}



.st_sf_page_holder.st_sf_without_sidebar h2 {

    margin-bottom: 10px;

}



.container-fluid.home_portfolio_wrp h3 {

    margin-bottom: 5px;

    color: #009e34;

}



.container-fluid.home_portfolio_wrp p {

    color: #484747;

    line-height: 24px;

    margin-bottom: 35px;

}



.st_sf_list_cats li.current-cat:after {

    content: "";

    position: absolute;

    background-image: url('../images/arrow.png');

    width: 19px;

    height: 9px;

    bottom: -34px;

    left: 0px;

    right: 0px;

    margin: 0px auto;

    border-top: 1px solid #fff;

}



.gallery-images {

    width: 100%;

    height: 100%;

    background-size: cover;

    background-position: center;

}



.icon-hover {

    position: absolute;

    width: 100%;

    height: 100%;

    background-color: rgba(113, 152, 183,0.6);

    top: 0px;

    left: 0px;

    background-image: url(../images/over.png);

    /*background-position: 95% 96%;*/

    background-position: center center;

    background-repeat: no-repeat;

    display: -webkit-box !important;

    display: -ms-flexbox !important;

    display: flex !important;

    display: -webkit-flex !important;

    padding: 15px;

    -o-transition: 0.5s linear;

    transition: 0.5s linear;

    -webkit-transition: 0.5s linear;

    opacity: 0;

    text-transform: capitalize;

}



.icon-hover h4 {

    text-align: center;

    display: block;

    margin: auto;

    color: #fff;

    font-size: 22px;

    font-weight: 900;

    text-transform: uppercase;

}



.gallery-images:hover .icon-hover {

    opacity: 1;

}



.container-fluid.form_wrapper {

    padding: 50px 100px;

    background-repeat: no-repeat;

    background-size: cover;

    border-left: 10px solid #1d9c47;

}



/*==== Portfolio Page Css ====*/

.ct_portfolio_sec {

    text-align: center;

}



.ct_portfolio_sec ul.st_sf_list_cats {

    list-style: none;

    margin: 0 auto 36px;

    padding: 0;

    text-align: center;

    display: inline-block;

    border-bottom: 1px solid transparent;

}



.ct_portfolio_sec ul.st_sf_list_cats li {

    padding: 0;

    display: inline-block;

    margin: 0px 6px;

    position: relative;

}



.ct_portfolio_sec ul.st_sf_list_cats li.active:after {

    content: "";

    position: absolute;

    background-image: url(../images/arrow.png);

    width: 19px;

    height: 9px;

    bottom: -34px;

    left: 0px;

    right: 0px;

    margin: 0px auto;

    border-top: 1px solid #fff;

}



.ct_portfolio_sec ul.st_sf_list_cats li a {

    font-weight: 400;

    background-color: #f2f2f2;

    font-size: 16px;

    line-height: 55px;

    text-transform: uppercase;

    padding: 0px 40px;

    color: #939393;

    border: 3px solid #f2f2f2;

    margin-right: 0;

    display: inline-block;

    position: relative;

    border-radius: 0;

    cursor: pointer;

    -webkit-transition: all 0.4s linear;

    -o-transition: all 0.4s linear;

    transition: all 0.4s linear;

}



.ct_portfolio_sec ul.st_sf_list_cats li.active a , .ct_portfolio_sec ul.st_sf_list_cats li a:hover {

    background-color: #FFCB01;

    text-decoration: none;

    color: #fff;

    border: 3px solid #FFCB01;

    cursor: pointer;

}



.st_sf_r_t_w_s .st_sf_strange_portfolio_item .content.st_sf_vc_potrfolio {

    height: 100%;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

    overflow: hidden!important;

    background-position: center!important;

    background-repeat: no-repeat!important;

    background-size: cover!important;

    position: relative;

}



.st_sf_r_t_w_s .st_sf_strange_portfolio_item {

    height: 345px !important;

    padding: 3px;

    overflow: hidden!important;

}



div#filters {

    list-style: none;

    margin: 0 auto 36px;

    padding: 0;

    text-align: center;

    display: inline-block;

    border-bottom: 1px solid transparent;

}



div#filters button {

    padding: 0;

    display: inline-block;

    margin: 0px 6px;

    position: relative;

}



div#filters button.button.is-checked, div#filters button.button:hover {

    background-color: #7198b7;

    text-decoration: none;

    color: #fff;

    border: 3px solid #7198b7;

    cursor: pointer;

    outline: 0;

}



div#filters button.button {

    font-weight: 400;

    background-color: #f2f2f2;

    font-size: 16px;

    line-height: 55px;

    text-transform: uppercase;

    padding: 0px 40px;

    color: #939393;

    border: 3px solid #f2f2f2;

    margin-right: 0;

    display: inline-block;

    position: relative;

    border-radius: 0;

    cursor: pointer;

    -webkit-transition: all 0.4s linear;

    -o-transition: all 0.4s linear;

    transition: all 0.4s linear;

    outline: 0;

}



button#load-more {

    font-size: 18px;

    font-weight: 400;

    color: #fff;

    padding: 14px 30px;

    background: #7198b7;

    display: inline-block;

    margin: 30px auto;

    position: relative;

    border-radius: 0;

    border: 0;

    outline: 0;

    text-transform: capitalize;

    cursor: pointer;

    max-width: 100%;

    width: auto;

    -webkit-transition: all 0.4s linear;

    -o-transition: all 0.4s linear;

    transition: all 0.4s linear;

}



button#load-more:hover {

    background: #000;

    color: #fff;

}



.lnk {

    margin-top: 20px;

    display: inline-block;

    padding: 6px 20px;

}



.lnk ul li {

    display: inline-block;

    vertical-align: top;

    padding: 10px 35px;

    height: 200px;

    margin: 20px 5px;

}



.carousel-inner > .item {

    /* position: relative; */

}



.carousel-inner > .item:after {

    content: "";

    background-color: rgba(0, 0, 0, 0.25);

    position: absolute;

    top: 0px;

    left: 0px;

    width: 100%;

    height: 100%;

}

.banner-text img {

    width: 190px;

}

.property-content.newtotalplumb img {

    width: auto;

    max-height: 55px;

}

.total-property-video .row:nth-child(5) .mob_pad_left .background-text a.video_btn {

    display: none;

}



.testimonial .carousel-inner > .item:after{

    background-color: transparent;

}

.full-field {

    padding-bottom: 10px;

}

.fc_logos li {width: 100px;display: inline-block;height: 100px;padding: 5px;vertical-align: top;}

.fc_logos li img{/* height: 100%; */}
.fc_logos li a{
    display: flex;
    align-items: center;
    height: 100%;
    border-radius: 100%;
    width: 100%;
}

.brandmain {
    padding: 65px 0 75px;
    text-align: center;
    border-bottom: 1px solid #d7d7d7;
}
.brand-title h3 {
    font-size: 42px;
    font-weight: 700;
    color: #24286b;
    text-transform: uppercase;
}

.brand-title {
    padding-bottom: 38px;
}

.brand{padding: 0;}
.brand ul li{padding: 0;list-style: none;display: inline-block;}
.brand ul li img{margin:0 auto;}
.brand ul li:focus{outline:none !important;}
.q_img {
    padding: 10px 0px;
}